Toner xerox everyday compatible con brother
  • Nuevo
30,92 €
Toner xerox everyday compatible con hp
  • Nuevo
62,00 €
Toner xerox everyday compatible con hp312a
  • Nuevo
44,17 €
Toner xerox everyday compatible con hp312a
  • Nuevo
44,17 €
Fuente alimentacion mars gaming mpb650si atx
  • Nuevo
65,64 €
  • Nuevo
    Switch zyxel gs190048hpv2 - eu0101f 50 puertos
    Switch zyxel gs190048hpv2 - eu0101f 50 puertos

    Switch zyxel gs190048hpv2 - eu0101f 50 puertos

    Review(0)
    519,27 €

    (628,32 € PVP / PSP Unit)

    Tax Included
    Return policy:30

    Switch zyxel gs190048hpv2 - eu0101f 50 puertos

    Quantity :
    • Política de seguridadPolítica de seguridad
    • Política de entregaPolítica de entrega
    • Política de devoluciónPolítica de devolución
    Puertos e Interfaces
    Cantidad de puertos básicos de conmutación RJ-45 Ethernet 48
    Puertos tipo básico de conmutación RJ-45 Ethernet Gigabit Ethernet (10/100/1000)
    Cantidad de ranuras del módulo SFP 2
    Conector eléctrico Toma de entrada de CC
    Peso y dimensiones
    Ancho 441 mm
    Profundidad 270 mm
    Altura 44 mm
    Peso 3;55 kg
    Control de energía
    Voltaje de entrada AC 100 - 240 V
    Frecuencia de entrada AC 50 - 60 Hz
    Consumo de energía (max) 220;5 W
    Condiciones ambientales
    Intervalo de temperatura operativa 0 - 50 C
    Humedad relativa de funcionamiento 10 - 95%
    Intervalo de temperatura de almacenaje -40 - 70 C
    Conexión
    Estándares de red IEEE 802.1Q;IEEE 802.1p;IEEE 802.3;IEEE 802.3ab;IEEE 802.3ad;IEEE 802.3af;IEEE 802.3at;IEEE 802.3az;IEEE 802.3u;IEEE 802.3x
    Tecnología de cableado ethernet de cobre 1000BASE-T
    Bidireccional completo (Full duplex) Si
    Soporte VLAN Si
    Transmisión de datos
    Tabla de direcciones MAC 8000 entradas
    Jumbo Frames; soporte Si
    Capacidad de conmutación 100 Gbit/s
    Guardar y remitir Si
    Características de administración
    Tipo de interruptor Gestionado
    Calidad de servicio (QoS) soporte Si
    Capa del interruptor L2
    MIB; soporte RFC 1213 MIB II; RFC 2819 RMON (group 1; 2; 3; 9); RFC 1215; RFC 1493
    Diseño
    Montaje en rack Si
    Color del producto Negro
    Indicadores LED Si
    Certificación RoHS; CE
    Alimentación a través de Ethernet (PoE)
    PoE Si
    Potencia a través de Ethernet (PoE) Presupuesto 170 W
    Desempeño
    Nivel de ruido 36;9 dB ----- File (Source Icecat): Click here
    ZYXEL
    GS190048HPV2-EU0101F

    Referencias específicas

    ean13
    4718937609543

    No customer reviews for the moment.

    Write your review
    Switch zyxel gs190048hpv2 - eu0101f 50 puertos

    16 otros productos en la misma categoría:

    Switch zyxel gs190048hpv2 - eu0101f 50 puertos
    Switch zyxel gs190048hpv2 - eu0101f 50 puertos
    519,27 €

    (628,32 € PVP / PSP Unit)

    Tax Included
    Return policy:30